lib.external.dat.champion_select lib/external/swc/champion_select.dat
	lib.external.dat.greensock

lib.external.dat.flexlib-2 lib/external/swc/flexlib-2.4a.dat
	lib.external.dat.flex3.datavisualization
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework

lib.external.dat.greensock lib/external/swc/greensock.dat
	lib.external.dat.flex3.framework

lib.external.dat.swiz-framework-v1 lib/external/swc/swiz-framework-v1.2.0-flex3.dat
	lib.external.dat.flex3.flex
	lib.external.dat.flex3.framework
	lib.external.dat.flex3.rpc